{
  "id": "87a47852-66ff-4ebd-841c-3b0966ae0d02",
  "name": "10-02-2026 АКЦИЯ",
  "title": "АКЦИЯ",
  "date": "2026-02-10",
  "createdAt": "2026-02-08T20:09:34.457Z",
  "updatedAt": "2026-02-09T19:20:08.705Z",
  "blocks": [
    {
      "name": "Баннер",
      "content": "tr\n    td\n        a(href=\"https://coinsbolhov.ru/\" target=\"_blank\" style=\"display: block;\")\n            img(src=\"https://email-images.mindbox.ru/numizmat/08b1b06b-6328-42a7-91d6-3cf84218ac5a/c0b5d18b-b2ec-434e-a2ec-b1942ec30a94.jpg\" alt=\"coinsbolhov.ru\" width=\"600\")",
      "collapsed": false,
      "schema": [
        {
          "type": "href",
          "label": "Ссылка",
          "lineIndex": 2,
          "occurrence": 0
        },
        {
          "type": "src",
          "label": "Картинка",
          "lineIndex": 3,
          "occurrence": 0
        }
      ],
      "addSpacing": true
    },
    {
      "name": "Заголовок",
      "content": "tr\n    td(align=\"center\").paddingWrapper\n        span.text.h2 Скидка 10% на все разделы",
      "collapsed": true,
      "schema": [
        {
          "type": "text",
          "label": "Текст",
          "lineIndex": 2
        }
      ],
      "addSpacing": true
    },
    {
      "name": "Текст",
      "content": "tr\n    td(align=\"center\").paddingWrapper\n        span.text Примите участие в&nbsp;акции! 10-11&nbsp;февраля включительно приобретайте предметы и&nbsp;аксессуары для своей коллекции в&nbsp;интернет-магазине Coinsbolhov.ru с&nbsp;дополнительной скидкой 10%.",
      "collapsed": false,
      "schema": [
        {
          "type": "text",
          "label": "Текст",
          "lineIndex": 2,
          "paragraphIndex": 1,
          "removable": false
        }
      ],
      "addSpacing": true,
      "spacing": 20
    },
    {
      "name": "Кнопка(linkText)",
      "content": "tr\n    td(align=\"center\").paddingWrapper\n        span.linkBorder\n            a(href=\"https://coinsbolhov.ru/catalog/monety/\" target=\"_blank\").h3.normal.linkText.text Смотреть все монеты",
      "collapsed": true,
      "schema": [
        {
          "type": "text",
          "label": "Текст",
          "lineIndex": 3
        },
        {
          "type": "href",
          "label": "Ссылка",
          "lineIndex": 3,
          "occurrence": 0
        }
      ],
      "addSpacing": true,
      "spacing": 20
    },
    {
      "name": "Кнопка(linkText)",
      "content": "tr\n    td(align=\"center\").paddingWrapper\n        span.linkBorder\n            a(href=\"https://coinsbolhov.ru/catalog/banknoty/\" target=\"_blank\").h3.normal.linkText.text Смотреть все банкноты",
      "collapsed": true,
      "schema": [
        {
          "type": "text",
          "label": "Текст",
          "lineIndex": 3
        },
        {
          "type": "href",
          "label": "Ссылка",
          "lineIndex": 3,
          "occurrence": 0
        }
      ],
      "addSpacing": true,
      "spacing": 20
    },
    {
      "name": "3товара",
      "content": "+products3inRowMindbox(\"281185,281184,288435\", {showSale: true})",
      "collapsed": false,
      "schema": [
        {
          "type": "mixin-ids",
          "label": "ID товаров",
          "lineIndex": 0,
          "argIndex": 0
        }
      ],
      "addSpacing": true,
      "spacing": 20
    },
    {
      "name": "Разделитель",
      "content": "tr\n    td.paddingWrapper\n        +backgroundImageBlock(\"https://coinsbolhov.ru/upload/email-template/master_template/divider.png\", 560, 21, \"#0C5837\", \"left\", \"top\", \"100% 100%\")",
      "collapsed": false,
      "schema": [],
      "addSpacing": false
    },
    {
      "name": "3товара",
      "content": "+products3inRowMindbox(\"367449,367447,367444\", {showSale: true})",
      "collapsed": false,
      "schema": [
        {
          "type": "mixin-ids",
          "label": "ID товаров",
          "lineIndex": 0,
          "argIndex": 0
        }
      ],
      "addSpacing": true,
      "spacing": 20
    },
    {
      "name": "Разделитель",
      "content": "tr\n    td.paddingWrapper\n        +backgroundImageBlock(\"https://coinsbolhov.ru/upload/email-template/master_template/divider.png\", 560, 21, \"#0C5837\", \"left\", \"top\", \"100% 100%\")",
      "collapsed": false,
      "schema": [],
      "addSpacing": false
    },
    {
      "name": "3товара",
      "content": "+products3inRowMindbox(\"309629,273836,273723\", {showSale: true})",
      "collapsed": false,
      "schema": [
        {
          "type": "mixin-ids",
          "label": "ID товаров",
          "lineIndex": 0,
          "argIndex": 0
        }
      ],
      "addSpacing": true
    },
    {
      "name": "Кнопка",
      "content": "tr\n    td(align=\"center\").paddingWrapper\n        +buttonRounded(\"Смотреть весь каталог\", \"https://coinsbolhov.ru/catalog/\", 560, 63, \"#323232\", 18, \"#EDCF2E\", 10,).bold.text.h3 &nbsp;&nbsp;\n            img(src=\"https://coinsbolhov.ru/upload/email-template/master_template/arrow.png\" width=\"23\" height=\"15\" style=\"vertical-align: middle;\")",
      "collapsed": true,
      "schema": [
        {
          "type": "mixin-text",
          "label": "Текст кнопки",
          "lineIndex": 2,
          "argIndex": 0
        },
        {
          "type": "mixin-href",
          "label": "Ссылка кнопки",
          "lineIndex": 2,
          "argIndex": 1
        },
        {
          "type": "src",
          "label": "Картинка",
          "lineIndex": 3,
          "occurrence": 0
        }
      ],
      "addSpacing": true
    }
  ]
}